Subject: Re: [PATCH RFC net-next 00/13] Phylink PCS updates

From: Russell King - ARM Linux admin <[email-masked]>
Date: Wed, 15 Jul 2020 18:02:45 +0100

On Wed, Jul 15, 2020 at 03:31:53PM +0300, Vladimir Oltean wrote:
> On Wed, Jul 15, 2020 at 12:21:01PM +0100, Russell King - ARM Linux admin wrote:
> > On Wed, Jul 15, 2020 at 02:46:52AM +0300, Vladimir Oltean wrote:
> > > By this I think you are aiming squarely at "[PATCH net-next v3 0/9] net:
> > > ethernet backplane support on DPAA1". If I understand you correctly, you
> > > are saying that because of the non-phylink models used to represent that
> > > system comprised of a clause 49 PCS + clause 72 PMD + clause 73 AN/LT,
> > > it is not worth pursuing this phylink-based representation of a clause
> > > 37 PCS.
> > 
> > Actually, that is not what I was aiming that comment at - that is not
> > something that has been posted recently.  I'm not going to explicitly
> > point at a patch set.
> > 
> 
> You are making it unnecessarily difficult to have a meaningful
> conversation.

Sorry, but no, I really don't have time to spend hours writing endless
replies to you explaining in great detail about every minute issue.
I spent an hour and a half on that email, and quite frankly, you've
used your quota of my time for today.

Life is already difficult enough during this time of Covid 19, I
really do not need extra pressure from people who need minute detail
in every email.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!